/* eslint-disable */
import React from 'react';
import { connect } from 'umi';
import BoxProject from '../../components/Common/BoxProject';
function BoxDesign({ dispatch, app, content }) {
  function removePane(changePanes, currentPane) {
    dispatch({ type: 'app/removePane', payload: { changePanes, currentPane } });
  }

  const boxDesignProps = {
    app,
    content,
    dispatch,
    onRemovePane: removePane,
  };

  return (
   <BoxProject {...boxDesignProps}></BoxProject>
  );
}

export default connect(({ app, content }) =>
  ({ app, content }))(BoxDesign);

